/* CSS Document */

body { font-family:Arial; margin:0; padding:0; background: #0b2035; font-size:12px; color:#d2dee9; font-weight:normal;}
a{color:#d2dee9; text-decoration:none;}
a:hover{ color:#ffe400;text-decoration:none;} 
div,form,img,ul,ol,li,dl,dt,dd,p { margin: 0; padding: 0; border: 0; list-style:none;}
li{ list-style:none;}
h1{ font-size:14px; font-weight:bold; color:#cae6fe; text-align:center; }
h3{ font-size:16px; font-weight:bold; color:#FF6600; text-align:left; margin-bottom:4px; }
h4,h5,h6,input { margin:0; padding:0;}
table,td,tr,th{ font-size:12px;}
h2{ font-family:"宋体"; font-size:12px; color: #1e629e; line-height:24px; text-decoration:none;}
h2 a:link{ color:#c00505; text-decoration:none;}
h2 a:visited{ color:#c00505; text-decoration:none;}
h2 a:hover{ color:#540808; text-decoration:none;}
h4{font-family:"宋体"; font-size:14px; color: #266591; font-weight:bolder; padding-left:6px; padding-top:6px;}
.spaceline{clear:both; line-height:5px; height:5px; margin:0 auto}
.clear{ clear: both; font-size:1px; width:1px; visibility: hidden; }

#box{ background:url(../images/bg01.jpg) no-repeat center top; width:100%; height:950px; margin:0 auto;}
#content{ width:966px; height:950px; margin:0 auto; }
.header{ height:166px; width:966px; float:left;}
.logo{ width:966px; height:92px; float:left;}
.menu{ width:966px; height:74px; float:left; background:url(../images/img95.jpg) top no-repeat;}
.banner{ width:966px; height:357px; float:left;}
.main{ width:966px; height:322px; float:left; background:url(../images/img07.jpg) repeat-x;}
.main_right{ background:url(../images/img06.jpg) right top no-repeat;}
.main_left{ background:url(../images/img05.jpg) left top no-repeat;}

.news_a{ line-height:18px;}
.news_t a{ font-weight:bold; color:#ffe400;}
.news_t{ line-height:20px;}
.news_h{ width:230px; height:24px; display:block; float:left;}
.news_time{ width:70px; height:24px; display:block; float:left; text-align:right;}
.new_more a{ font-weight:normal; color:#ffe400}
.news_list{ width:300px; height:80px; float:left; margin-top:10px;}
.news_list li{ line-height:24px; text-align:left; display:block; width:300px; height:24px; float:left;}
.news_con{ margin-top:15px;}

.cus_list{ width:300px; height:80px; float:left; margin-top:10px; border-left:12px solid #1c5b93;}
.cus_list li{ line-height:24px; text-align:left; display:block; width:300px; height:24px; float:left;}

.base{ float:left; margin-left:4px !important; margin-left:2px;}
.base_bg{ background:url(../images/img20.jpg) center no-repeat;}

.five{ background:url(../images/img23.jpg) repeat-x;}
.five_js{ width:615px; height:80px; float:left;}
.five_js dl.five01{ width:202px; height:54px; display:block; float:left; margin-top:13px; margin-left:5px;}
.five_js dt{ width:134px; height:54px; float:left;}
.five_js dd{ line-height:18px; text-align:left; padding-left:5px;}
.five_js dl.five02{ width:100px; height:54px; float:left;margin-top:13px;}
.five_bg{ float:left; margin-left:18px !important; margin-left:10px;}

/*首页培训基地样式*/
.rollBox{width:270px;overflow:hidden;margin:0px auto 0 auto;}
.rollBox .LeftBotton{height:16px;width:15px;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:45px;}
.rollBox .RightBotton{height:16px;width:15px;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:45px;}
.rollBox .LeftBotton a{height:16px;width:15px;background:url(../images/img18.jpg) no-repeat;float:left;display:block;}
.rollBox .RightBotton a{height:16px;width:15px;background:url(../images/img19.jpg) no-repeat;float:left;display:block;}
.rollBox .LeftBotton a:hover{background:url(../images/img1801.jpg) no-repeat;float:left;display:block;}
.rollBox .RightBotton a:hover{background:url(../images/img1901.jpg) no-repeat;float:left;display:block;}

.rollBox .Cont{width:240px;overflow:hidden;float:left;margin:0px 0 0 0px;display:inline;}
.rollBox .ScrCont{ width:1920px;}
.rollBox .Cont .pic{width:220px;float:left;text-align:center;margin:0px 10px 0px 10px;display:inline;}
.rollBox .Cont .pic img{ float:left; border-bottom:2px solid #1c5b93; }
.rollBox .Cont .pic .zxzx_nn{display:block;color:#d2dee9; line-height:26px; width:210px; text-align:center; margin:0px; float:left; }
#List1{ float:left;}
#List2{ float:left;}
/*首页培训基地样式结束*/

.nb{float:left;  cursor:pointer;}

#box1{ background:url(../images/img30.jpg) center repeat-y;; width:100%; height:auto; margin:0 auto;}
#content1{ width:966px; height:auto; margin:0 auto; margin-bottom:30px; }
.header1{ height:160px; width:966px; float:left;}
.menu1{ width:966px; height:68px; float:left;}
.banner1{ width:966px; height:140px; float:left; margin-top:-20px;}


.main_con{ width:966px; height:auro; float:left; margin-top:14px;}
.content{ margin-top:10px; margin:0 auto;}
.con_01{ width:966px; height:21px; background:url(../images/img33.jpg) no-repeat top center;}
.con_02{ width:966px; height:31px; background:url(../images/img35.jpg) repeat-y top;}
.con_03{ width:966px; height:80px; background:url(../images/img42.jpg) no-repeat top center;}
.con_t{ background:url(../images/img38.jpg) center left no-repeat; font-family:"黑体"; font-weight:bold; font-size:14px; color:#FDE680}
.con_bg{ border-bottom:1px solid #8e9149;}
.menu_left{ background:url(../images/img37.jpg) center top repeat-y;}
.menu_line{ background:url(../images/img39.jpg) left bottom no-repeat;}
.menu2{ margin-top:5px;}
.con_con{ width:660px; height:auto; margin:0 auto; margin-top:36px; line-height:180%;}
.con_con p{  text-align:left; text-indent:2em;}

.base_tab{ margin-bottom:30px;}
.base_img img{ border:1px solid #B5DBFF; padding:0px;}
.base_t a{ font-size:12px; font-weight:bold; color:#FFFFFF;padding-left:10px; }
.base_t a:hover{ font-size:12px; font-weight:bold; color:#ffe400;}
.base_p{ line-height:20px; padding-left:10px; padding-top:5px;}
.base_page img{ float:left;}
.base_page span{ color:#ffe400; font-weight:bold;}

.pro_tab{ background:url(../images/img48.jpg) left top no-repeat; margin-bottom:32px;}
.pro_tab ul li{ display:block; width:93px; height:24px; line-height:24px; float:left; background:url(../images/img54.jpg) left no-repeat;}
.pro_tab ul li a{ font-weight:bold; color:#FFFFFF;}
.pro_tab ul li a:hover{ font-weight:bold; color:#ffe400;}
.pro_tab ul li.pro_li{display:block; width:65px; height:24px; line-height:24px; float:left; background:none;}
.pro_tab ul li.pro_li01{display:block; width:75px; height:24px; line-height:24px; float:left; background:none;}
.pro_tab ul li.pro_li02{display:block; width:80px; height:24px; line-height:24px; float:left; background:none;}
.pro_tab ul li.pro_li03{display:block; width:240px; height:24px; line-height:24px; float:left;background:url(../images/img54.jpg) left no-repeat;}
.pro_tab ul li.pro_li03 span{ font-weight:normal;}
.pro_t a{ font-size:14px; font-weight:bold; color:#FFE417;}
.pro_t a:hover{ font-weight:14px; font-weight:bold; color:#FFE417; text-decoration:underline}
.pro_p{ line-height:22px;}

.news_dd{ font-weight:bold; font-size:16px; color:#F1CF54}

.list_tab{ background:url(../images/img56.jpg) left bottom no-repeat;}
.list_page{ margin-top:20px;}

.train_tab{ float:left; margin-right:26px !important; margin-right:20px; margin-left:10px; margin-bottom:10px;}
.train_tab img{ border:7px solid #306EA7;}
.train_name{ background:url(../images/img59.jpg) left top repeat-x; border-top:3px solid #1C5A93}

.friend{ width:760px; height:auto; margin:0 auto; clear:both;}
.friend dl{ width:100px; display:inline; height:68px; float:left; margin:0 0px 10px 10px; text-align:center;}
.friend dd{ width:100px; height:30px; line-height:30px; text-align:center;}

.contact_01{ border-bottom:1px #326DA7 solid;}
.contact_02{ margin-top:15px;}
.contact_p{ line-height:22px; padding-top:15px;}
.tel{ width:240px; height:17px; border:1px solid #C6C6C6; background:url(../images/img64.jpg) center no-repeat; font-size:12px; line-height:17px}
.tel1{ width:392px; height:17px; border:1px solid #C6C6C6; background:url(../images/img64.jpg) center no-repeat; font-size:12px;line-height:17px; display:inline}
.massage{ width:485px;  height:160px; background:url(../images/img66.jpg) center no-repeat;border:1px solid #C6C6C6;font-size:12px; line-height:20px; }
.on_line{ margin-top:15px;}

.foot{ width:966px; height:70px; float:left; background:url(../images/img15.jpg) no-repeat;}

